.modal-full-screen .modal-content {
  padding: 0px 3% 3% !important;
}

.modal-header {
  padding: 0rem 0rem !important;
}

.mini-compare {
  column-gap: 50px;
  left: unset;
  right: 2rem;
  border-radius: 10px 0 0 0;
}
.mini-compare.active {
  transform: translateX(2rem) translateY(0) !important;
}
.mini-compare.active.dp-mini-compare-close {
  transform: translateX(100%) translateY(0) !important;
}

.dp-mini-compare-button {
  margin: -1rem -1rem -1rem -1rem;
  background: #FFCC00;
  color: #11263B;
  font-weight: bold;
  border: solid #FFCC00;
  width: 2rem;
  border-radius: 10px 0 0 0;
}

@media (max-width: 768px) {
  .mini-compare {
    column-gap: 20px;
  }
}
@media (max-width: 425px) {
  .mini-compare {
    column-gap: 20px;
  }
}
@media (max-width: 350px) {
  .mini-compare {
    column-gap: 5px;
  }
  .dp-mini-compare-button {
    margin: -1rem 0 -1rem -1rem;
  }
}
.dp-mini-compare-close .dp-mini-compare-button svg {
  transform: rotate(180deg);
}